alle opties
squeeze  ] [  sid  ]
[ Bron: ruby-gnome2  ]

Pakket: libglade2-ruby1.8 (0.19.3-2 en anderen)

Verwijzigingen voor libglade2-ruby1.8

Screenshot

Debian bronnen:

Het bronpakket ruby-gnome2 downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Libglade 2 bindings for the Ruby language

Libglade allows programs to load externally-stored user interfaces, permitting the modification of the interface without the modification of the program. This package contains libraries for using Libglade with the Ruby programming language.

Tags: Softwareontwikkeling: Ontwikkelen in Ruby, Bibliotheken, User Interface, Implemented in: C, : qa::old-rc-bugs, Role: Development Library, Interface Toolkit: GTK, X Window Systeem: Library

Andere aan libglade2-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libglade2-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
armel 0.19.3-2+b1 22,1 kB100,0 kB [overzicht]